<?xml version="1.0" encoding="utf-8" standalone="no"?>
<props>
	<title_txt>Afdrukkwaliteit optimaliseren</title_txt>
	<sub1_txt>Snel afdrukopties instellen</sub1_txt>
	<content1_txt>Selecteer voor een optimale afdrukkwaliteit in de printerdriver altijd het type papier dat overeenkomt met de door u gebruikte soort.</content1_txt>
	<sub2_txt>Snel afdrukopties instellen</sub2_txt>
	<content2_txt>Selecteer voor een optimale afdrukkwaliteit in de printerdriver altijd het type papier dat overeenkomt met de door u gebruikte soort.</content2_txt>
	<sub3_txt>Handmatig documentopties selecteren</sub3_txt>
	<content3_txt>U kunt ook           de andere tabbladen in          de printerdriver gebruiken om de instellingen voor een willekeurig document aan te passen.</content3_txt>
	<sub4_txt>Handmatig documentopties selecteren</sub4_txt>
	<content4_txt>U kunt ook de andere tabbladen in de printerdriver gebruiken om de instellingen voor een willekeurig document aan te passen.</content4_txt>
</props>